_id: KkaRIN5v9KRusiBV
_key: '!items!KkaRIN5v9KRusiBV'
img: systems/pf1/icons/spells/enchant-sky-2.jpg
name: 'War Blessing: War Mind'
system:
  actions:
    - _id: aj11oim5y6tu0ru0
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: '1'
      name: Use
      range:
        units: touch
      target:
        value: ally touched
  associations:
    classes:
      - Warpriest
  description:
    value: >-
      <p>At 1st level, you can touch an ally and grant it a tactical advantage
      for 1 minute. At the start of its turn each round, it can select one of
      the following bonuses:</p>

      <ul>

      <li>+10 feet to base land speed</li>

      <li>+1 dodge bonus to AC</li>

      <li>+1 insight bonus on attack rolls</li>

      <li>+1 luck bonus on saving throws</li>

      </ul>

      <p>Each bonus selected lasts for 1 round.</p>
  subType: classFeat
type: feat

